### Virtual Method

# WebKit2 WebView permission_request

#### Declaration [src]

    gboolean
    permission_request (
      WebKitWebView* web_view,
      WebKitPermissionRequest* permission_request
    )

#### Description

No description available.

#### Parameters

`permission_request` | `WebKitPermissionRequest`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| No description available.